import React from 'react';
export default function ColorizeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-168l377-377-72-72 41-41 92 92 166-166 128 128-166 166 92 92-41 41-72-72-377 377zm60-60h87l355-355-87-87-355 355z" })));
}
